@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');

body {
    padding: 0;
    margin: 0;
}

.container {
    height: 100vh;
}

.bar-container {
    display: none;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    height: 4.3vh;
    width: 27.5vh;
    background-color: rgba(0,0,0,0.4);
    bottom: 12vh;
    /* border-radius: .5vh; */
    box-shadow: inset 0 0 2vh 0 rgba(0, 0, 0, 0.6);
    border: 2px solid #E6E6E5;
    overflow: hidden;
}

.bar-check {
    position: absolute;
    height: 100%;
    width: 10%;
    background-color:rgba(255,250,250,0.4);
    bottom: 0;
    right: 50%;
    z-index: 101;
    border-right:2px solid rgba(255,250,250,0.9);
    border-left:2px solid rgba(255,250,250,0.9);
    text-align: center;
    transition: background-color .1s ease;
    z-index: 101;
}

.bar-check > span {
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 1.3vh;
    font-weight: bold;
    line-height: 4.3vh;
    text-shadow: 1px 1px 1px #00000033;
}

.bar-total {
      /* margin:1px; */
  height: 100%;
  overflow: hidden;
  position: relative;
  background-color:#ff0000;
  left: 0;
  position: absolute;
  top: 0;
  width:50%;
  z-index: 98;

}

.bar-label {
    position: absolute;
    height: auto;
    width: auto;
    text-align: center;
    z-index: 101;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 8vh;
}

.bar-label > span {
  font-weight:0;
  font-size:50%;
  margin-left:auto;
  margin-right:auto;
  text-align:center;

  color:#E6E6E5;
  width:100%;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 1.1px;
  text-shadow: 1px 1px 1px rgba(1,1,1,0.5); 
  position: absolute;
  z-index: 99;
  opacity:1;
  margin-top:4%;
}